# version 1.5.0 2007-12-21 17:00:17 ~0
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8 ~ www.Joomla.cn


A CONTENT CATEGORY=项目分类
ARTICLE TITLE=文章名称
CATEGORY=分类
DESCNEWSFLASH=新闻快报模块能随机的从分类中选取一项以发布的项目于各页面中显示. 也可挑选以水平或垂直的方式显示多个项目配置.
DISPLAY ARTICLE IMAGES=显示文章图片
HORIZONTAL=水平
ITEM TITLE=项目标题
LAYOUT=面板设计
LINKED TITLES=链接标题
MAKE THE ITEM TITLES LINKABLE=让您的项目标题可以被链接
MOD_NEWSFLASH=新闻模块
NEWSFLASH=新闻快报
NO OF ITEMS TO DISPLAY=没有项目可供显示
NO. OF ITEMS=编号. 项目
RANDOMLY CHOOSE ONE AT A TIME=随机选取(一次一则)
READ MORE=查看更多
SELECT CONTENT CATEGORY=选择内容分类
SHOW ARTICLE TITLE=显示文章标题
SHOW IMAGES=显示图片
SHOW ITEM TITLE=显示项目标题
SHOW/HIDE THE READ MORE BUTTON=显示/隐藏 阅读更多按钮
THE LAYOUT TO DISPLAY THE CATEGORY=分类显示设计面板
VERTICAL=垂直